Subject: Re: Rebate
From: "Michael B" <[email-masked]>
To: "Tim Reinartz" <[email-masked]>
Date: Tue, 17 Jun 2014 13:06:30 -0400

Hello Tim.
This actually wouldn't be for a rebate so I am not sure if that changes things.  There was some additional electrical work that was needed that we covered for K-M back in October of last year.  I have been trying to get this done since the beginning of the year but seem to be getting the run around a bit.  Maybe it isn't the case but it sure seems like it as we are now half way through June.  Your assistance in getting this completed is greatly appreciated!  Let me know if you have any questions or concerns regarding this matter.
Thank you,
Michael B
LLPS

From: Tim Reinartz 
Sent: Tuesday, June 17, 2014 12:45 PM
To: [email-masked] 
Subject: Rebate

Mike, 

Wet are working on your rebate.  I will be sending over a form as soon as its available, this afternoon or tomorrow morning.  This form will allow KM to cut you the rebate check.  Please feel free to contact me with any questions or concerns.

Best Regards,

-- 

Tim Reinartz

Major Account Team Manager
Konica Minolta Business Solutions U.S.A.

2851 High Meadow Circle

Auburn Hills, MI 48326

248.883.6043  Office Direct

440.341.2933  Cell

[email-masked] 
http://kmbs.konicaminolta.us